package math.polynomials;

import math.utils.Util;

public class Poly05 {
    public static void main(String[] args) {
        //dzielenie
        Jdm jdm8 = new Jdm(4, "x", 2);
        System.out.println("jdm8: "+jdm8);
        int div = 2;
        jdm8.div(div);
        Util.print("jdm8: "+ jdm8);
    }
}
